<div id="layout-header"
     class="fixed top-0 left-0
            flex flex-col justify-center
            w-full h-header
            text-gray-800
            bg-background
            border-b border-b-accent">
  <div class="flex flex-row mx-4 space-x-20 justify-between place-items-center font-light">
    <div id="layout-logo" class="">
      <a href="/"><div class="w-40 bg-accent p-2 text-white font-extralight text-center rounded-lg">[MY LOGO]</div></a>
    </div>
    <div id="layout-menu" class="flex flex-row space-x-10">
      <a href="#noopLink1" class="">Link 1</a>
      <a href="#noopLink2" class="">Link 2</a>
      <a href="#noopLink3" class="">Link 3</a>
    </div>
    <div class="flex flex-row space-x-4">
      <a href="#noopUser">User</a>
    </div>
  </div>
</div>
<div id="layout-main" class="flex flex-col justify-between w-full pt-header min-h-100vh bg-background">
  <div id="layout-content" class="flex justify-around my-4 ml-4 mr-2 pb-4">
    <div
      class="flex flex-wrap
      justify-center
      max-w-screen-lg"
    >
      <div class="basis-1/1">
        <p-card header="Day 1">
          <p class="m-0">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae
            numquam deserunt quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse,
            cupiditate neque quas!
          </p>
        </p-card>
      </div>

      <div class="basis-1/2">
        <p-card header="Day 2">
          <p class="m-0">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae
            numquam deserunt quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse,
            cupiditate neque quas!
            Proin congue dapibus quisque ridiculus curabitur eu felis lacus egestasaugue.
          </p>
        </p-card>
      </div>

      <div class="basis-1/2">
        <p-card header="Day 3">
          <p class="m-0">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae
            numquam deserunt quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse,
            cupiditate neque quas!
          </p>
        </p-card>
      </div>
      <div class="basis-1/3">
        <p-card header="Day 4">
          <p class="m-0">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          </p>
        </p-card>
      </div>
      <div class="basis-2/3">
        <p-card header="Day 5">
          <p class="m-0">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae
            numquam deserunt quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse,
            cupiditate neque quas!
          </p>
        </p-card>
      </div>
    </div>
  </div>
  <div id="layout-footer" class="w-full text-white bg-gray-500 px-40 pt-10 space-y-10">
    <div class="flex flex-nowrap justify-between">
      <div class="basis-1/4 flex-col">
        <h3 class="text-lg">Infos</h3>
        <p>enim metus litora cubilia montes ipsum ipsum aliquet tincidunt vehiculanec</p>
      </div>
      <div class="basis-1/4 flex-col">
        <h3 class="text-lg">Other Stuff</h3>
        <p>magna senectus quisque potenti porta vivamus quisque eleifend condimentum estamet</p>
      </div>
      <div class="basis-1/4 flex-col">
        <h3 class="text-lg">Something</h3>
        <p>aenean lectus posuere malesuada habitant condimentum dictumst fames hendrerit diamsemper</p>
      </div>
    </div>
    <div class="flex flex-nowrap justify-center font-extralight  border-t border-t-gray-200">
      <div>
        <p>© lorem ipsum</p>
      </div>
    </div>
  </div>
</div>
